@charset "UTF-8";
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}
#container {
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    width: 960px;
}
body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 1em;
    font-family: Poppins;
    color: #0C1B38;
    background-color: #D9D9D9;
}
main {
    padding-bottom: 60px;
}
header {
    width: 1480px;
    background-color: #B4CAE5;
    border-bottom: 0.4em solid #B4CAE5;
    margin-left: -267px;
    padding-top: 42px;
    margin-top: -22px;
    margin-bottom: -5px;
    padding-bottom: 3px;
}
header nav ul {
    font-family: "Poppins";
    text-align: right;
    list-style-type: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: -59px;
    text-decoration: none;
}
nav ul li {
    display: inline-block;
    padding-left: 20px;
    text-decoration: none;
}
header ul li a:link    ,header ul li a:visited {
    color: #344B5E;
    text-decoration: none;
}
header ul li a:hover   ,header ul li a:active {
    color: #646E75;
    text-decoration: none;
}
.interestsContent img {
    border-radius: 9px;
}
.skillsInfoBox h3  {
    font-size: 1.3em;
    margin-top: 18px;
    padding-top: 0px;
    padding-bottom: 1px;
    margin-bottom: -11px;
}
.skillsInfoBox p {
    padding-right: 13px;
    font-size: 1.1em;
    padding-top: 0px;
}
#project {
    display: flex;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    flex-wrap: wrap;
    padding-left: auto;
    padding-right: auto;
    margin-right: auto;
    margin-left: -12px;
}
#apps {
    display: flex;
    border-radius: 14px;
}
.appsBox {
    margin-right: auto;
    text-align: center;
    margin-left: auto;
    padding-right: 16px;
}
#aboutMe {
    display: flex;
    padding-bottom: 18px;
    margin-top: -45px;
    margin-bottom: 1px;
}
#aboutMe p {
    padding-right: 47px;
    padding-top: 13px;
    padding-left: 0px;
    margin-left: 6px;
    margin-top: 85px;
}
#skillsExperience {
    border: 0.2em solid #A8A39C;
    border-radius: 36px;
    padding-left: 15px;
}
#interests {
    display: flex;
}
.interestsContent {
    padding-left: auto;
    text-align: center;
    margin-left: auto;
    padding-right: auto;
    margin-right: auto;
}
#projectOverview {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-left: 55px;
    margin-right: -62px;
    padding-right: 0px;
    padding-left: 49px;
}
.projectPreview {
    margin-left: -101px;
    margin-right: 78px;
    padding-left: 20px;
    text-align: left;
    padding-right: 9px;
}
header h1 a {
}
.singleProject {
    margin-left: 19px;
    margin-right: -4px;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 0px;
}
.singleProject a img {
    opacity: 1.0;
}

.singleProject a img:hover{
	opacity: 0.5
	}	
.singleProject h3 {
    width: 305px;
    margin-top: 3px;
    padding-top: 2px;
    font-size: 1.6em;
}

.projectPreview a img {
	opacity: 1.0
}
#aboutMe img {
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    border-radius: 86px;
}

.projectPreview a img:hover {
	opacity: 0.5
		
}
#projectContainer img {
    max-width: 960px;
    padding-top: 21px;
}
#headerContainer   {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -12px;
    margin-bottom: 28px;
}
.appsBox p {
    width: 173px;
}
#galleryGrid {
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}
.galleryDisplay img {
    padding-right: auto;
    padding-left: auto;
    padding-bottom: 10px;
    padding-top: 0px;
}
.otherPrjects h2 {
    border-top: 0.2em solid #344B5E;
    padding-top: 11px;
}
#summary h3  {
    font-family: Poppins;
    font-weight: 300;
    border-bottom: 0.2em solid #344B5E;
    padding-bottom: 10px;
    font-size: 1.45em;
    margin-top: 51px;
    margin-right: auto;
    padding-right: 3px;
}
#footerContainer {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
}
h1 ,h2,h3,h4,h5{
    font-family: GFS Didot;
    font-weight: 900;
}
footer ul {
    text-align: center;
    list-style-type: none;
    padding-right: 104px;
}
footer ul li {
    display: inline-block;
    padding-left: 38px;
    margin-left: -5px;
    padding-right: 17px;
    margin-right: -24px;
    margin-top: -16px;
    text-align: center;
}
footer h1 {
    text-align: center;
    padding-top: 11px;
}
footer ul li a:link, footer ul li a:visited {
    color: #373D41;
    font-family: Poppins;
    text-decoration: none;
}
footer ul li a:hover, footer ul li a:active {
    color: #174368;
    font-family: Poppins;
    text-decoration: none;
}
footer {
    background-color: #A8A39C;
    width: 1480px;
    margin-left: -267px;
    padding-bottom: 25px;
    padding-top: 8px;
    padding-left: 0px;
    padding-right: 0px;
}

